extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = '404 Page'

block page 
	// Page content
	section.section.section-single.block-accent(style='background-image: url(images/big-bg-4.jpg); background-size: cover;')
		.section-single-inner
			.section-single-header: .container
				// Brand
				a.brand( href='index.html' )
					+png( logo.default, 'brand-logo-dark' )

			.section-single-main: .container
				h2 Page Not Found
				

				.block-decorate
					p 404 

				p.big
					| The Requested page couldn't be found - this could be due to a spelling error in the URL or a removed page.

				a.button.button-white(href='index.html') Back to home page

			.section-single-footer: .container
				+rights
